﻿@charset "UTF-8";

.blk-info {
  margin-top: 30px;

}

.blk-info--inner>a {
  padding: 15px 0;
  letter-spacing: 0.1em;
  font-size: 16px;
}

.blk-info--inner>a::after {
  background: none;
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: translate(-50%, -50%) rotate(45deg);
}

.blk-ng-top-product-area--heading {
  line-height: 1;
  color: var(--color-main);
  text-align: center;
}

.blk-ng-top-product-area--heading>.mainTxt {
  font-size: 32px;
  font-family: var(--font-Objektiv1);
  letter-spacing: 0.06em;
}

.blk-ng-top-product-area--heading>.subTxt {
  margin-top: 18px;
  font-size: 14px;

  font-weight: 400;
}

.blk-ng-top-product-area--search-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 50px;
  height: 100%;
  top: 50%;
  background: none;
  border: 0;
  transform: translateY(-50%);
  right: 0;
}

.blk-ng-top-product-area--search-btn::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  background: url(../../../../img/usr/common/icon_search.png) no-repeat center/contain;
}

.blk-ng-top-product-area--search-input {
  padding: 5px 50px 5px 10px;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  display: block;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
  background: #fff;
}

.blk-ng-top-product-area--search-box {
  width: calc(100% - 80px);
  max-width: 600px;
  margin: 43px auto 0;
  box-sizing: border-box;
}

.blk-ng-top-product-area--search-box>form {
  display: block;
  width: 100%;
}

.blk-ng-top-product-area--search-item {
  width: calc((100% / 2) - (40px / 2));
}

.blk-ng-top-product-area--search-item>a {
  height: 100%;
  display: block;
  position: relative;
  color: var(--color-main);
}

.blk-ng-top-product-area--search-item>a>figure {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 1;
}

.blk-ng-top-product-area--search-item>a>figure img {
  width: 100%;
  height: auto;
}

.blk-ng-top-product-area--search-item-txt {
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.8;
}

.blk-ng-top-product-area--search-list {
  width: 100%;
  max-width: 945px;
  margin: 40px auto 0;
  display: flex;
  gap: 40px 40px;
}

.blk-ng-top-product-area--figure-heading {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.blk-ng-top-product-area--figure-heading>.mainTxt,
.blk-ng-top-product-area--figure-heading>.subTxt {
  display: block;
  white-space: nowrap;
  line-height: 1;
}

.blk-ng-top-product-area--figure-heading>.mainTxt {
  font-family: var(--font-Objektiv1);
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 0.18em;
}

.blk-ng-top-product-area--figure-heading>.subTxt {
  margin-top: 17px;
  font-size: 14px;
  font-weight: 500;
  background-color: rgb(255,255,255,0.6);
  padding: 5px 15px;
  width: 200px;
  text-align: center;
}

.blk-ng-top-product-area--list-item>a {
  min-height: 60px;
  padding: 5px 10px 5px;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #E1E1E1;
  position: relative;
  letter-spacing: -0.1em;
}

.blk-ng-top-product-area--list-item>a::after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  right: 20px;
  z-index: 2;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
}

.blk-ng-top-product-area--list-item>a .mainTxt {
  color: var(--color-main);

  font-size: 20px;
}

.blk-ng-top-product-area--list-item>a .subTxt {
  margin-top: 10px;
  color: #8D8D8D;
  font-family: var(--font-eb-garamond);
  font-size: 12px;
  /* font-size: 18px; */
}

.blk-ng-top-product-area--list-heading {
  margin-top: 44px;
  font-size: 18px;

  text-align: center;
  color: var(--color-main);
}

.blk-ng-top-product-area--list {
  width: var(--inner-width-pc);
  max-width: var(--max-width-pc);
  margin: 23px auto 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, min(calc((100% / 2) - (15px / 2)), 295px));
  justify-content: center;
  padding: 0;
  grid-column-gap: 30px;
  column-gap: 30px;
  grid-row-gap: 30px;
  row-gap: 30px;
  font-size: inherit;
}

.blk-ng-top-product-area--frame {
  padding: 100px 0 0;
  position: relative;
}

.blk-ng-top-product-area--frame>* {
  position: relative;
  z-index: 2;
}

.blk-ng-top-product-area--frame>figure {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.blk-ng-top-product-area--frame>figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blk-ng-top-product-area {
  position: relative;
  margin-top: 100px;
}

.blk-ng-top-product-area::before {
  content: '';
  display: block;
  width: 100vw;
  height: 642px;
  background: #F6FAFD;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.blk-ng-top-lab {
  margin: 150px auto 0;
}

.blk-ng-top-lab--heading {
  line-height: 1;
  color: var(--color-main);
  text-align: center;
}

.blk-ng-top-lab--heading>.mainTxt {
  font-size: 28px;
  font-family: var(--font-Objektiv1);
  letter-spacing: 0.145em;
}

.blk-ng-top-lab--heading>.subTxt {
  margin-top: 16px;
  font-size: 14px;

  font-weight: 400;
}

.blk-ng-top-lab--lead {
  margin: 36px auto 0;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.4;
}

.blk-ng-top-lab--txt {
  margin: 15px auto 0;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.88;
}

.blk-ng-top-lab--list {
  width: 100%;
  max-width: 1200px;
  margin: 27px auto 0;
  display: flex;
  gap: 10px 30px;
}

.blk-ng-top-lab--item {
  width: calc((100% / 2) - (30px / 2));
  border: 1px solid #E1E1E1;
  padding: 20px;
  min-height: 180px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.blk-ng-top-lab--item>a {
  display: flex;
  color: var(--color-main);
  font-size: 18px;
  font-weight: bold;
  gap: 10px 20px;
}

.blk-ng-top-lab--item>a>figure {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 140px;
  height: 140px;

}

.blk-ng-top-lab--item>a>dl {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.blk-ng-top-lab--item>a>dl dt {
  letter-spacing: 0.08em;
}

.blk-ng-top-lab--item>a>dl dd {
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.7;
}

.fnc-ng-top-feature-box {
  margin: 54px auto 0;
}

.fnc-ng-top-feature-box--heading {

  text-align: center;
}

.fnc-ng-top-feature-box--heading>.mainTxt,
.fnc-ng-top-feature-box--heading>.subTxt {
  display: block;

}

.fnc-ng-top-feature-box--heading>.mainTxt {
  font-family: var(--font-Objektiv1);
  font-size: 28px;
  letter-spacing: 0.06em;
}

.fnc-ng-top-feature-box--heading>.subTxt {
  margin-top: 21px;
}

.fnc-ng-top-feature-box--description {
  margin: 15px 0 0;
}

.fnc-ng-top-feature-box--icons .blk-icon {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.fnc-ng-top-feature-box--items {
  margin: 40px auto 0;
  display: flex;
  gap: 30px 30px;
}

.fnc-ng-top-feature-box--item {
  width: calc((100% / 3) - (60px / 3));
}
.fnc-ng-top-feature-box--item a figure,
.fnc-ng-top-feature-box--item a .fnc-ng-top-feature-box--name,
.fnc-ng-top-feature-box--item a .fnc-ng-top-feature-box--txt{
  transition: 0.3s ease-in-out;
}
@media(min-width: 641px) {
  .fnc-ng-top-feature-box--item > a:hover{
    opacity: 1!important;
  }
  .fnc-ng-top-feature-box--item a figure:hover,
  .fnc-ng-top-feature-box--item a .fnc-ng-top-feature-box--name:hover,
  .fnc-ng-top-feature-box--item a .fnc-ng-top-feature-box--txt:hover{
    opacity: 0.6;
  }
}

.fnc-ng-top-feature-box--item figure{
  display: flex;
  justify-content: center;
}

.fnc-ng-top-feature-box--name {
  margin: 10px auto 0;
  font-size: 16px;
  color: var(--color-main);
  letter-spacing: 0.18em;
  line-height: 1.47;
}

.fnc-ng-top-feature-box--name a {
  color: var(--color-main);
}

.fnc-ng-top-feature-box--txt {
  margin-top: 8px;
  line-height: 1.58;
  font-weight: 500;
  font-size: 14px;
}

.fnc-ng-top-campaign-box {
  margin: 146px auto 0;

}

.fnc-ng-top-campaign-box--heading {
  line-height: 1;
  color: var(--color-main);
  text-align: center;
  display: flex;
  flex-direction: column;
}

.fnc-ng-top-campaign-box--heading>.mainTxt {
  font-size: 28px;
  font-family: var(--font-Objektiv1);
  letter-spacing: 0.06em;
}

.fnc-ng-top-campaign-box--heading>.subTxt {
  margin-top: 18px;
  font-size: 14px;

  font-weight: 400;
}

.fnc-ng-top-campaign-box--description {
  padding: 0 5px 0;
  margin: 13px 0 0;
}

.fnc-ng-top-campaign-box--items {
  margin: 40px auto 0;

  display: flex;
}

.fnc-ng-top-campaign-box--item {
  width: calc((100% / 3));
}

.fnc-ng-top-media-box {
  margin: 78px auto 0;
}

.fnc-ng-top-media-box--items {
  margin: 23px auto 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 20px;
}

.fnc-ng-top-media-box--item {
  /* width:calc((100% / 5) - (84px / 5)); */
  width: 224px;
}

.fnc-ng-top-media-box--item a {
  padding: 5px 5px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 45px;
  background: #F8F8F8;
  color: var(--color-main);
  font-size: 14px;
  letter-spacing: 0;
}

.fnc-ng-top-news-list {
  margin: 100px auto 0;
  position: relative;
}

.fnc-ng-top-news-list--heading {
  display: flex;
  flex-direction: column;
  line-height: 1;
  position: absolute;
  top: 105px;
  left: 0;
}

.fnc-ng-top-news-list--heading>.mainTxt {
  font-size: 28px;
  letter-spacing: 0.06em;
  font-family: var(--font-Objektiv1);
  font-weight: 400;
}

.fnc-ng-top-news-list--heading>.subTxt {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 500;
}

.fnc-ng-top-news-list--inner {
  width: 100%;
  max-width: 1200px;
  padding: 80px 0 100px 245px;
  padding-left: 245px;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}

.fnc-ng-top-news-list--bg {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 100%;
  height: 100%;
}

.fnc-ng-top-news-list--bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fnc-ng-top-media-box--heading {
  line-height: 1;
  color: var(--color-main);
  display: flex;
  flex-direction: column;
}

.fnc-ng-top-media-box--heading>.mainTxt {
  font-size: 28px;
  font-family: var(--font-Objektiv1);
  letter-spacing: 0.06em;
}

.fnc-ng-top-media-box--heading>.subTxt {
  margin-top: 18px;
  font-size: 14px;
  letter-spacing: 0.05em;

  font-weight: 400;
}

.fnc-ng-top-news-list--item-header {
  display: flex;
  gap: 5px 15px;
}

.fnc-ng-top-news-list--item {
  padding: 22px 10px 20px 0;
  border-bottom: 1px solid #E1E1E1;
}

.fnc-ng-top-news-list--name {
  margin-top: 8px;
}

.fnc-ng-top-news-list--name>a {
  color: var(--color-main);
  line-height: 1.48;
}

.fnc-ng-top-news-list--btn {
  position: absolute;
  top: 195px;
  left: 0;
}

.fnc-ng-top-news-list--btn a {
  width: 120px;
  display: flex;
  align-items: center;
  padding: 14px 20px 14px 7px;
  border-bottom: 1px solid var(--color-main);
  position: relative;
  color: var(--color-main);
  font-size: 16px;
}

.fnc-ng-top-news-list--btn a::after {
  content: '';
  display: block;
  width: 13px;
  height: 6px;
  background: url(../../../../img/usr/common/icon_arrow_right.png) no-repeat center / contain;
  position: absolute;
  top: calc(50% - 2px);
  transform: translateY(-50%);
  right: 8px;
  z-index: 2;
}

.fnc-ng-top-column-list-box--heading {
  display: flex;
  flex-direction: column;
  line-height: 1;
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 3;
}

.fnc-ng-top-column-list-box--heading>.mainTxt {
  font-size: 28px;
  letter-spacing: 0.06em;
  font-family: var(--font-Objektiv1);
  font-weight: 400;
}

.fnc-ng-top-column-list-box--heading>.subTxt {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 500;
}

.fnc-ng-top-column-list-box {
  margin: 100px 0 0;
  width: auto;
  max-width: none;
  position: relative;
}
.fnc-ng-top-column-list-box::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: calc((100vw - 1200px) / 2);
    background-color: white;
    z-index: 3;
}

.fnc-ng-top-column-list-box--items-wrap {
    position: relative;
    z-index: 0;
}
.fnc-ng-top-column-list-box--inner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 210px;
    background-color: white;
    z-index: 2;
}
.fnc-ng-top-column-list-box--inner {
  padding: 0 0 0 215px;
  width: 100%;
  max-width: 1200px;
  position: relative;
  margin: auto;
}

.fnc-ng-top-column-list-box--description {
  padding: 0 15px 0;
  margin-top: 17px;
}

.fnc-ng-top-column-list-box--date {
  font-size: 14px;
  color: #ADADAD;
}

.fnc-ng-top-column-list-box--txt {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.55;
}

.fnc-ng-top-column-list-box--items {
  width: 100%;
  display: flex;
  position: relative;
  /* z-index: 0; */
}

.fnc-ng-top-column-list-box--item {
  width: 380px;
  flex-shrink: 0;
}
.fnc-ng-top-column-list-box--item figure {
    aspect-ratio: 1 / 0.6;
    overflow: hidden;
}
.fnc-ng-top-column-list-box--item figure img {
    height: 100%;
    width: auto;
    max-width: none;
}
.fnc-ng-top-column-list-box--btn {
  position: absolute;
  top: 93px;
  left: 0;
  z-index: 3;
}

.fnc-ng-top-column-list-box--btn a {
  width: 120px;
  display: flex;
  align-items: center;
  padding: 14px 20px 14px 7px;
  border-bottom: 1px solid var(--color-main);
  position: relative;
  color: var(--color-main);
  font-size: 16px;
}

.fnc-ng-top-column-list-box--btn a::after {
  content: '';
  display: block;
  width: 13px;
  height: 6px;
  background: url(../../../../img/usr/common/icon_arrow_right.png) no-repeat center / contain;
  position: absolute;
  top: calc(50% - 2px);
  transform: translateY(-50%);
  right: 8px;
  z-index: 2;
}

.ext-ng-top-recommend-box {
  margin: 152px auto 0;
}

.ext-ng-top-recommend-box--item{
  position: relative;
}

.ext-ng-top-recommend-box--heading {

  text-align: center;
}

.ext-ng-top-recommend-box--heading>.mainTxt,
.ext-ng-top-recommend-box--heading>.subTxt {
  display: block;
  line-height: 1;
}

.ext-ng-top-recommend-box--heading>.mainTxt {
  font-family: var(--font-Objektiv1);
  font-size: 28px;
  letter-spacing: 0.06em;
}

.ext-ng-top-recommend-box--heading>.subTxt {
  margin-top: 16px;
}

.ext-ng-top-recommend-box--description {
  margin: 18px 0 0;
}

.ext-ng-top-recommend-box--icons .blk-icon {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.ext-ng-top-recommend-box--items {
  display: flex;
  margin: 40px auto 0;
  gap: 20px 20px;
}

.ext-ng-top-recommend-box--item {
  width: calc((100% / 4) - (60px / 4));
}

.ext-ng-top-recommend-box--name {
  margin: 10px auto 0;
  font-size: 16px;
  color: var(--color-main);
  letter-spacing: 0.18em;
  line-height: 1.28;
}

.ext-ng-top-recommend-box--name a:hover {
  color: var(--color-main);
}
.ext-ng-top-recommend-box--name a::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  opacity: 0;
  z-index: 1;
}

.ext-ng-top-recommend-box--price {
  margin-top: 12px;
  line-height: 1.58;
  font-weight: 500;
  font-size: 14px;
}

.ext-ng-top-recommend-box--price>.taxTxt {
  font-size: 12px;
}

.ext-ng-top-ranking {
  margin-top: 100px;
  overflow: hidden;
  background: #F6FAFD;
}

.ext-ng-top-ranking--heading {

  text-align: center;
}

.ext-ng-top-ranking--heading>.mainTxt,
.ext-ng-top-ranking--heading>.subTxt {
  display: block;
  line-height: 1;
}

.ext-ng-top-ranking--heading>.mainTxt {
  font-family: var(--font-Objektiv1);
  font-size: 28px;
  letter-spacing: 0.06em;
}

.ext-ng-top-ranking--heading>.subTxt {
  margin-top: 16px;
}

.ext-ng-top-ranking--inner {
  max-width: 1200px;
  padding: 105px 0 100px;
  margin: 0 auto 0;
  position: relative;
}

.ext-ng-top-ranking--inner>* {
  position: relative;
  z-index: 2;
}

.ext-ng-top-ranking--items {
  margin: 53px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 70px 30px;
}

.ext-ng-top-ranking--item {
  position: relative;
  width: calc((100% / 3) - (60px / 3));
}

.ext-ng-top-recommend-box--item:has(a)  .ext-ng-top-recommend-box--name{
  transition: 0.3s ease-in-out;
}
.ext-ng-top-recommend-box--item figure{
  position: relative;
  z-index: 3;
  transition: 0.3s ease-in-out;
}

.ext-ng-top-recommend-box--item:has(a) figure img{
  transition: 0.3s ease-in-out;
}

@media (min-width: 641px) {
  .ext-ng-top-recommend-box--name a:hover {
    opacity: 1!important;
  }

  .ext-ng-top-recommend-box--item:has(a) figure img:hover{
    opacity: 0.6!important;
  }

  .ext-ng-top-recommend-box--item:has(a)  .ext-ng-top-recommend-box--name:hover{
    opacity: 0.6!important;
  }
}

.ext-ng-top-ranking--icon {
  margin: 0 0 15px;
  position: relative;
  z-index: 2;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1;
  pointer-events: none;
}

.ext-ng-top-ranking--icon>span {
  font-size: 22px;
}

.ext-ng-top-ranking--image {
  position: relative;
  z-index: 3;
}
.ext-ng-top-ranking--image a figure{
  transition: 0.3s ease-in-out;
}
@media(min-width: 641px) {
  .ext-ng-top-ranking--image a:hover{
    opacity: 1!important;
  }
  .ext-ng-top-ranking--image a:hover figure{
    opacity: .6;
  }
}

.ext-ng-top-ranking--description {
  margin-top: 18px;
}

.ext-ng-top-ranking--name {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.46;
  color: var(--color-main);
}

.ext-ng-top-ranking--name a {
  color: var(--color-main);
}

.ext-ng-top-ranking--name a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background: #fff;
  z-index: 1;
  opacity: 0;
  transition: 0.3s ease-in-out;
}
@media(min-width: 641px) {
  .ext-ng-top-ranking--name a:hover::before {
    /* opacity: .3; */
  }
}

@media(min-width: 641px) {
  .ext-ng-top-ranking--item:has(a) {

  }
}


.ext-ng-top-ranking--price {
  margin-top: 17px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.46;
}

.ext-ng-top-ranking--price>span {
  font-size: 12px;
  display: inline-block;
  margin-left: 7px;
}

.ext-ng-top-visumo-instagram {
  margin-top: 105px;
}

.ext-ng-top-visumo-instagram--heading {

  text-align: center;
}

.ext-ng-top-visumo-instagram--heading>.mainTxt,
.ext-ng-top-visumo-instagram--heading>.subTxt {
  display: block;
  line-height: 1;
}

.ext-ng-top-visumo-instagram--heading>.mainTxt {
  font-family: var(--font-Objektiv1);
  font-size: 28px;
  letter-spacing: 0.06em;
}

.ext-ng-top-visumo-instagram--heading>.subTxt {
  margin-top: 20px;
}

.ext-ng-top-visumo-instagram--items {
  width: calc(100% - 50px);
  max-width: 1352px;
  margin: 50px auto 0;
  display: flex;
  justify-content: center;
}

.ext-ng-top-visumo-instagram--item {
  width: calc((100% / 6));
}

.ext-ng-top-visumo-instagram--item figure {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  margin: 0;
}

.ext-ng-top-visumo-instagram--item figure img {
  width: 100%;
  height: auto;
}

.ext-ng-top-visumo-instagram--item a {
  display: block;
}

.ext-ng-top-visumo-instagram--btn {
  margin: 43px auto 0;
}

.ext-ng-top-visumo-instagram--btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 390px;
  min-height: 60px;
  margin: 0 auto 0;
  border: 1px solid #E1E1E1;
  font-size: 16px;
  color: var(--color-main);
  position: relative;
}

.ext-ng-top-visumo-instagram--btn a::after {
  content: '';
  display: block;
  width: 13px;
  height: 6px;
  background: url(../../../../img/usr/common/icon_arrow_right.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  z-index: 2;
}

/* .ext-ng-top-ranking--item:nth-of-type(1){
  @media(max-width: 640px) {
    display: flex;
    width: 100%;
    gap: 0 14px;
    > .ext-ng-top-ranking--image{
      width:calc((173 / 355) * 100%);
      flex-shrink: 0;
    }
    > .ext-ng-top-ranking--description {
      margin: 0;
    }
  }
} */
.ext-ng-top-revico-user-voice {
  margin: 100px auto 0;
  background: #F6FAFD;

}

.ext-ng-top-revico-user-voice--inner {
  max-width: 1200px;
  padding: 110px 0 150px;
  margin: 0 auto 0;
}

.ext-ng-top-revico-user-voice--tab {
  display: flex;
}

.ext-ng-top-revico-user-voice--tab-item {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 45px;
  background: #E6E6E6;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  cursor: pointer;
}

.ext-ng-top-revico-user-voice--tab-item.is-active {
  background: #A3A9AC;
}

.ext-ng-top-revico-user-voice--tab-item:nth-of-type(1) {
  width: 123px;
}

.ext-ng-top-revico-user-voice--tab-item:nth-of-type(2) {
  width: 140px;
}

.ext-ng-top-revico-user-voice--heading {
  line-height: 1;
  color: var(--color-main);
  text-align: center;
}

.ext-ng-top-revico-user-voice--heading>.mainTxt {
  font-size: 28px;
  font-family: var(--font-Objektiv1);
  letter-spacing: 0.06em;
}

.ext-ng-top-revico-user-voice--heading>.subTxt {
  margin-top: 18px;
  font-size: 14px;

  font-weight: 400;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-comment-main {
  width: 100%;
  max-width: none;
  padding: 0;
  margin: 40px auto 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, 285px);
  justify-content: center;
  grid-column-gap: 20px;
  column-gap: 20px;
  grid-row-gap: 20px;
  row-gap: 20px;
  font-size: inherit;
  position: relative;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-review-comment-row-wrapper {
  background-color: transparent;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail {
  padding: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.ext-ng-top-revico-user-voice--list .ext-ng-top-revico-user-voice--description {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-logo {
    position: absolute;
    top: -40px;
    right: 0px;
    margin: 0!important;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-multicomment-inner {
  max-width: none;
}
.ext-ng-top-revico-user-voice--list .revico-common-background-style {
  background: none;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-comment-header,
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-comment-footer {
  display: none;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .ext-ng-top-revico-user-voice--txt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate {
  font-size: 14px;
  font-family: var(--font-zen-kaku-gothic-new);
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-widget .revico-review-comment-row[data-pickup-review=true] .revico-review-comment-detail { padding: 0; }
.ext-ng-top-revico-user-voice--list .revico-star-block--rate::before {
    color: #CBB971;
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate::after {
    color: #e5e5e5;
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="5"]::before {
  content: "★★★★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="4"]::before {
  content: "★★★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="4"]::after {
  content: "★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="3"]::before {
  content: "★★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="3"]::after {
  content: "★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="2"]::before {
  content: "★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="2"]::after {
  content: "★★★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="1"]::before {
  content: "★";
}
.ext-ng-top-revico-user-voice--list .revico-star-block--rate[data-star-rating="1"]::after {
  content: "★★★★";
}
.ext-ng-top-revico-user-voice--list {
    display: none;
}
.ext-ng-top-revico-user-voice--list.is-active {
    display: block;
}
.ext-ng-top-revico-user-voice--list .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row-no-match-review {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.ext-ng-top-revico-user-voice--revico {
  margin: 3px 0 0;
}

.ext-ng-top-revico-user-voice--revico .revico-star-block {
  display: flex;
}

.ext-ng-top-revico-user-voice--revico .revico-star-block--title,
.ext-ng-top-revico-user-voice--revico .revico-star-block--total {
  display: none !important;
}

.ext-ng-top-revico-user-voice--revico .revico-star-block--rate {
  margin-right: 5px;
  font-size: 14px;
  color: #CBB971;
  font-family: var(--font-zen-kaku-gothic-new);
}

.ext-ng-top-revico-user-voice--revico .revico-star-block--rate>span {
  color: #C3C3C3;
}

.ext-ng-top-revico-user-voice--revico .revico-star-block--total {
  color: var(--color-main);
}

.ext-ng-top-revico-user-voice--description {
  padding: 0 4px 0;
  margin: 13px 0 0;
}

.ext-ng-top-revico-user-voice--name {
  font-size: 16px;
  color: var(--color-main);
  line-height: 1.48;
}

.ext-ng-top-revico-user-voice--name a {
  color: var(--color-main);
}

.ext-ng-top-revico-user-voice--txt {
  margin: 14px auto 0;
  font-size: 14px;
  color: #A8A8A8;
  line-height: 1.5;
}
@media (max-width: 1200px) {
  .ext-ng-top-revico-user-voice--inner {
    margin-left: 2%;
    margin-right: 2%;
  }
}
@media (max-width: 640px) {
  .blk-info--inner {
    padding: 10px 0 0;
  }

  .blk-info--inner>a {
    padding: 9px 5px;
    font-size: 12px;
  }

  .blk-info--inner>a {}

  .blk-ng-top-product-area--heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 10px 13px;
  }

  .blk-ng-top-product-area--heading>.mainTxt {
    font-size: 26px;
    letter-spacing: 0.06em;
  }

  .blk-ng-top-product-area--heading>.subTxt {
    margin-top: 1px;
    font-size: 12px;
    letter-spacing: 0.05em;
  }

  .blk-ng-top-product-area--search-box {
    width: 100%;
    margin: 27px auto 0;
  }

  .blk-ng-top-product-area--search-item {
    width: 100%;
  }

  .blk-ng-top-product-area--search-item-txt {
    margin-top: 11px;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }

  .blk-ng-top-product-area--search-list {
    gap: 18px 40px;
    width: calc(100% - 40px);
    flex-direction: column;
  }

  .blk-ng-top-product-area--figure-heading>.mainTxt {
    font-size: 23px;
    letter-spacing: 0.12em;
  }

  .blk-ng-top-product-area--figure-heading>.subTxt {
    margin-top: 10px;
  }

  .blk-ng-top-product-area--list-item>a {
    padding: 5px 0 5px;
    border: 0;
    height: auto;
    min-height: 50px;
  }

  .blk-ng-top-product-area--list-item>a .mainTxt {
    font-size: max(10px, min(calc(15 * (100vw / var(--base-width-value-sp))), 15px));
    letter-spacing: 0.05em;
  }

  .blk-ng-top-product-area--list-item>a .subTxt {
    margin-top: 2px;
    font-size: 10px;
  }

  .blk-ng-top-product-area--list-heading {
    margin-top: 28px;
    font-size: 16px;
  }

  .blk-ng-top-product-area--list {
    width: 100%;
    margin: 15px auto 0;
    grid-template-columns: repeat(auto-fill, 100%);
    grid-column-gap: 15px;
    column-gap: 15px;
    grid-row-gap: 10px;
    row-gap: 10px;
  }

  .blk-ng-top-product-area--frame {
    padding: 75px 20px 0;
  }

  .blk-ng-top-product-area--frame>figure img {
    object-fit: cover;
    /* 画像をコンテナに合わせてトリミング */
    object-position: center bottom;
    /* 画像の表示位置を中央に設定 */
  }

  .blk-ng-top-product-area {
    margin-top: 67px;
  }

  .blk-ng-top-lab {
    margin-top: 85px;
  }

  .blk-ng-top-lab--heading {
    display: flex;
    flex-direction: column;
  }

  .blk-ng-top-lab--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .blk-ng-top-lab--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .blk-ng-top-lab--lead {
    margin: 26px auto 0;
    font-size: 17px;
    line-height: 1.58;
  }

  .blk-ng-top-lab--txt {
    padding: 0 58px;
    margin: 10px auto 0;
    line-height: 1.85;
    font-size: 14px;
  }

  .blk-ng-top-lab--list {
    width: calc(100% - 40px);
    margin: 16px auto 0;
    flex-direction: column;
  }

  .blk-ng-top-lab--item {
    width: 100%;
    padding: 10px;
    min-height: auto;
  }

  .blk-ng-top-lab--item>a {
    gap: 10px 15px;
    font-size: 16px;
  }

  .blk-ng-top-lab--item>a>figure {
    width: 110px;
    height: 110px;

  }

  .blk-ng-top-lab--item>a>dl dt {
    line-height: 1.6;
  }

  .blk-ng-top-lab--item>a>dl dd {
    margin-top: 3px;
  }

  .fnc-ng-top-feature-box {
    width: calc(100% - 20px);
    margin: 48px auto 0;
  }

  .fnc-ng-top-feature-box--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .fnc-ng-top-feature-box--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .fnc-ng-top-feature-box--description {
    margin: 0;
  }

  .fnc-ng-top-feature-box--icons .blk-icon {
    font-size: 10px;
  }

  .fnc-ng-top-feature-box--items {
    flex-direction: column;
    gap: 21px 30px;
    margin: 24px auto 0;
  }

  .fnc-ng-top-feature-box--item {
    width: 100%;
    display: flex;
    gap: 0 8px;
  }

  .fnc-ng-top-feature-box--item>figure {
    width: 180px;
    flex-shrink: 0;
  }
  .fnc-ng-top-feature-box--item>a>figure{
    width: calc(180 * (100vw / var(--base-width-value-sp)));
    flex-shrink: 0;
  }
  .fnc-ng-top-feature-box--item > a{
    display: flex;
    gap: 0 8px;
  }

  .fnc-ng-top-feature-box--name {
    margin: 8px auto 0;
    font-weight: bold;
    letter-spacing: 0.12em;
  }

  .fnc-ng-top-feature-box--txt {
    font-size: 13px;
    line-height: 1.7;
  }

  .fnc-ng-top-campaign-box {
    width: calc(100% - 20px);
    margin: 100px auto 0;

  }

  .fnc-ng-top-campaign-box--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .fnc-ng-top-campaign-box--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .fnc-ng-top-campaign-box--description {
    padding: 0 5px 0;
    margin: 13px 0 0;
  }

  .fnc-ng-top-campaign-box--items {
    padding-bottom: 15px;
    margin: 26px auto 0;
    overflow: auto;
  }

  .fnc-ng-top-campaign-box--item {
    width: 170px;
    flex-shrink: 0;
  }

  .fnc-ng-top-media-box {
    width: calc(100% - 20px);
    margin: 75px auto 0;
  }

  .fnc-ng-top-media-box--items {
    margin: 27px auto 0;
    gap: 6px 6px;
  }

  .fnc-ng-top-media-box--item {
    width: calc((100% / 2) - (6px / 2));
  }

  .fnc-ng-top-media-box--item a {
    padding: 5px 5px 5px;
  }

  .fnc-ng-top-news-list {
    margin: 70px auto 0;
  }

  .fnc-ng-top-news-list--heading {
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
  }

  .fnc-ng-top-news-list--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .fnc-ng-top-news-list--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .fnc-ng-top-news-list--inner {
    padding: 65px 10px 71px;
  }

  .fnc-ng-top-media-box--heading {
    align-items: center;
  }

  .fnc-ng-top-media-box--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .fnc-ng-top-media-box--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .fnc-ng-top-news-list--items {
    margin: 10px 0 0;
  }

  .fnc-ng-top-news-list--item {
    padding: 18px 10px 17px 10px;
  }

  .fnc-ng-top-news-list--name {
    margin-top: 0px;
  }

  .fnc-ng-top-news-list--name>a {
    line-height: 1.6;
  }

  .fnc-ng-top-news-list--btn {
    margin: 13px auto 0;
    position: relative;
    top: 0;
    left: 0;
  }

  .fnc-ng-top-news-list--btn a {
    width: 100%;
    max-width: 94px;
    margin: 0 0 0 auto;
    font-size: 14px;
    padding: 8px 20px 8px 7px;
  }

  .fnc-ng-top-column-list-box--heading {
    align-items: center;
    position: relative;
    top: 0;
    left: 0;
  }

  .fnc-ng-top-column-list-box--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .fnc-ng-top-column-list-box--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .fnc-ng-top-column-list-box {
    width: calc(100% - 20px);
    margin: 76px auto 0;
  }

  .fnc-ng-top-column-list-box--inner {
    padding: 0;
  }

  .fnc-ng-top-column-list-box--description {
    padding: 0;
    margin-top: 9px;
  }

  .fnc-ng-top-column-list-box--date {
    font-size: 12px;
  }

  .fnc-ng-top-column-list-box--txt {
    margin-top: 2px;
    font-size: 14px;
  }

  .fnc-ng-top-column-list-box--items {
    margin-top: 26px;
    padding-bottom: 10px;
    overflow-x: auto;
    gap: 0 10px;
  }
  .fnc-ng-top-column-list-box--inner::before,
  .fnc-ng-top-column-list-box::before {
      display: none;
  }
  .fnc-ng-top-column-list-box--item {
    width: 240px;
  }

  .fnc-ng-top-column-list-box--btn {
    margin: 0;
    position: relative;
    top: 0;
    left: 0;
  }

  .fnc-ng-top-column-list-box--btn a {
    width: 98px;
    padding: 9px 20px 9px 7px;
    margin: 0 10px 0 auto;
  }

  .ext-ng-top-recommend-box {
    margin: 90px auto 0;
  }

  .ext-ng-top-recommend-box--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .ext-ng-top-recommend-box--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
  }

  .ext-ng-top-recommend-box--description {
    margin: 5px 0 0;
  }

  .ext-ng-top-recommend-box--items {
    flex-wrap: wrap;
    margin: 20px auto 0;
    gap: 20px 10px;
  }

  .ext-ng-top-recommend-box--item {
    width: calc((100% / 2) - (10px / 2));
  }


  .ext-ng-top-recommend-box--item figure {
    padding: 0 10px 0;
    position: relative;
    z-index: 2;
  }

  .ext-ng-top-recommend-box--price {
    margin-top: 12px;
  }

  .ext-ng-top-recommend-box--price>.taxTxt {
    font-size: 12px;
  }

  .ext-ng-top-ranking {
    margin-top: 66px;
  }

  .ext-ng-top-ranking--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .ext-ng-top-ranking--heading>.subTxt {
    margin-top: 10px;
  }

  .ext-ng-top-ranking--inner {
    padding: 60px 5px 55px;
    margin-top: 16px;
  }

  .ext-ng-top-ranking--items {
    overflow: auto;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0 10px 10px;
    margin-top: 48px;
    gap: 44px 9px;
  }

  .ext-ng-top-ranking--item {
    width: 220px;
    flex-shrink: 0;
  }

  .ext-ng-top-ranking--icon {
    margin: 0 0 10px;
    font-size: 14px;
  }

  .ext-ng-top-ranking--icon>span {
    font-size: 18px;
  }

  .ext-ng-top-ranking--description {
    margin-top: 15px;
  }

  .ext-ng-top-ranking--price {
    margin-top: 8px;
  }

  .ext-ng-top-visumo-instagram--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .ext-ng-top-visumo-instagram--heading>.subTxt {
    margin-top: 10px;
    font-size: 12px;
  }

  .ext-ng-top-visumo-instagram--items {
    width: calc(100% - 20px);
    margin: 26px auto 0;
    flex-wrap: wrap;
  }

  .ext-ng-top-visumo-instagram--item {
    width: calc((100% / 3));
  }

  .ext-ng-top-visumo-instagram--btn a {
    max-width: 296px;
    min-height: 48px;
    font-size: 14px;
  }

  .ext-ng-top-visumo-instagram--btn a::after {
    right: 15px;
  }

  .ext-ng-top-revico-user-voice {
    margin: 70px auto 0;

  }

  .ext-ng-top-revico-user-voice--inner {
    padding: 75px 0 103px;
  }

  .ext-ng-top-revico-user-voice--tab {
    margin-top: 20px;
    justify-content: center;
  }

  .ext-ng-top-revico-user-voice--tab-item {
    min-height: 32px;
    font-size: 14px;
  }

  .ext-ng-top-revico-user-voice--tab-item:nth-of-type(1) {
    width: 108px;
  }

  .ext-ng-top-revico-user-voice--tab-item:nth-of-type(2) {
    width: 108px;
  }

  .ext-ng-top-revico-user-voice--heading {
    display: flex;
    flex-direction: column;
  }

  .ext-ng-top-revico-user-voice--heading>.mainTxt {
    font-size: 22px;
    letter-spacing: 0.06em;
  }

  .ext-ng-top-revico-user-voice--heading>.subTxt {
    margin-top: 9px;
    font-size: 12px;
    letter-spacing: 0.1em;
  }

  .ext-ng-top-revico-user-voice--list {
    margin: 25px auto 0;
    grid-template-columns: repeat(auto-fill, calc((100% / 2) - (30px / 2)));
    grid-column-gap: 9px;
    column-gap: 9px;
    grid-row-gap: 30px;
    row-gap: 30px;
  }

  .ext-ng-top-revico-user-voice--description {
    margin: 9px 0 0;
  }

  .ext-ng-top-revico-user-voice--txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

}
